舊 iPhone 末日!舊版本的 iOS 將會無法使用 WhatsApp!

WhatsApp 是目前全世界上最多人使用的即時通訊工具 App,雖然台灣佔的比重較低,但是在香港幾乎每個人都最少擁有一個 WhatsApp,久缺 WhatsApp 的話,就有如與外界斷絕了聯絡一樣。家中的父母,甚至是祖父母輩都開始擁有 WhatsApp,可是他們一般都不太追求新機,甚至還是在使用老舊的 iPhone ,不過近日有最新消息指出,舊版的 iPhone 快將不能使用 WhatsApp了。

sync-iphone-whatsapp-android



開發者 James Thomson 指出,由於蘋果的開發工具 Xcode 8 已停止支援 iOS 7 的版本,iOS 7 以下的版本更是不能支援。所以 WhatsApp 將會在 2017 年 1 月 1 日起停止支援 iOS 6 以及 iOS 7 等舊版本,未來最低安全要求將需要是 iOS 8.0 或以上。換言之,目前仍在使用 iPhone 4s 或更新機型的用戶仍可使用 WhatsApp,但需要更新至 iOS 8 或以上,而 iPhone 4 或更舊機型的用戶就無法再使用 WhatsApp了,不過已經安裝 WhatsApp 的用戶相信仍可在停止支援後繼續使用多一段時間。

134124234

本站 MeWe Page - Apple User Club 正式成立!網站、FB 不會說的內容都會在 MeWe 說!

限免已完結?不想錯過重大限免應用,可下載《限時情報王》 App 或以 Telegram 追蹤 NewMobilelife 頻道